<template>
  <Nuxt />
</template>
<script>
export default {
  data() {
    return {
      page: 'index',
    }
  },
  mounted() {
    this.$eventBus.$on('pageChange', (page) => {
      this.page = page
    })
  },
}
</script>
